Author Topic: Cannot use some Translator Tools  (Read 3120 times)

Orogan

  • Newbie
  • *
  • Posts: 29
  • Karma: +0/-0
    • View Profile
Cannot use some Translator Tools
« on: December 23, 2007, 05:23:27 pm »
On the 1.1.1+nb i cannot use some translation tools.  There is a 404 error, what can i do to fix this?

Harthas

  • Guest
Re: Cannot use some Translator Tools
« Reply #1 on: December 24, 2007, 10:43:42 am »
Where does it show up exactly?

Nightborn

  • Administrator
  • Sr. Member
  • *****
  • Posts: 320
  • Karma: +20/-0
    • View Profile
    • Shinobilegends
Re: Cannot use some Translator Tools
« Reply #2 on: December 25, 2007, 07:36:49 pm »
furthermore, WHICH tools.

I have the same version running on 2 bigger servers and have yet come across problems.
It should be fixed, but it won't be easy and it won't be fast. If you want
to help - wonderful. But keep in mind that it will take months of wading
through the ugliest code we have in the tree. If you've got a weak stomach -
stay out. I've been there and it's not a nice place.

   - Al Viro